/*Banner*/
/*Banner 3*/
.banner3-manual-link:link {
    text-decoration: none;
}
.banner3-manual {
    background-image: url("http://www.insightcrime.org/images/banner/2017/02/02/1144x328-BANNER-HONDURAS_readmore.jpg");
    height: 328px;
    padding-left: 35px;;
    padding-right: 10px;
    padding-top: 15px;
    position: relative;
    width: 1142px;
}
.banner3-manual-body {
    position: absolute;
    top: 50%;
    transform: translate(0px, -50%);
    -webkit-transform: translate(0px, -50%);
}
.banner3-manual-titulo {
    color: #fff;
    font-family: Adobe Garamond Pro !important;
    font-size: 63px;
    font-weight: bold;
    line-height: 50px;
    margin-bottom: 0;
}
.banner3-manual-text {
    color: #fff;
    float: left;
    font-family: Adobe Garamond Pro !important;
    font-size: 42px;
    line-height: 45px;
    line-height: 60px;
    margin-bottom: 0px;
    padding-right: 10px;
}
.banner3-manual-text.text1 {
    padding-left: 20px;
}
.banner3-text-boton {
    clear: left;
}
.banner3-text-boton > img {
    padding-left: 20px;
}

/*Banner 2*/
.banner2-manual-link:link {
    text-decoration: none;
}
.banner2-manual {
    background-image: url("http://www.insightcrime.org/images/banner/2017/01/26/1144x328-guatemala-prisons-backgrund.jpg");
    height: 328px;
    padding-left: 550px;;
    padding-right: 10px;
    padding-top: 15px;
    position: relative;
    width: 1142px;
}
.banner2-manual-titulo {
    color: #fff;
    font-family: Adobe Garamond Pro !important;
    font-size: 87px;
    line-height: 85px;
    margin-bottom: 0;
    width: 385px;
}
.banner2-manual-text {
    color: #fff;
    font-family: Adobe Garamond Pro !important;
    font-size: 46px;
    line-height: 85px;
    line-height: 45px;
    width: 80%;
}
.banner2-text-boton {
    display: inline;
    position: absolute;
    right: 0;
    top: -2px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .banner2-text-boton {
        top: -1px;
    }
}
/*Banner 1*/
.banner-manual-link:link {
    text-decoration: none;
}
.banner-manual {
    background-image: url("http://www.insightcrime.org/images/banner/2017/01/Prisons-dilema-backgrund.jpg");
    height: 328px;
    padding-left: 65px;
    padding-right: 10px;
    padding-top: 25px;
    width: 1142px;
}
.banner-manual-titulo {
    color: #fff;
    font-family: Adobe Garamond Pro !important;
    font-size: 91px;
    margin-bottom: 0;
}
.banner-manual-text {
    color: #fff;
    font-family: Adobe Garamond Pro !important;
    font-size: 40px;
    line-height: 45px;
    width: 80%;
}
@media screen and (max-width: 1144px){
/*Banner 3*/
    .banner3-manual {
        background-position: center center;
        background-size: auto 100%;
        width: 100%;
    }
/*Banner 2*/
  .banner2-manual{
    width: 100%;
  }
/*Banner 1*/
  .banner-manual{
    width: 100%;
  }
}
@media screen and (max-width: 1020px){
/*Banner 3*/
    .banner3-manual {
        height: 284px;
    }
    .banner3-manual-titulo{
        font-size: 52px;
        line-height: 30px;
    }
    .banner3-manual-text {
        font-size: 35px;
        line-height: 70px;
    }
    .banner3-manual-text.text1 {
        padding-left: 15px;
    }
    .banner3-text-boton > img {
        padding-left: 15px;
    }

}
@media screen and (max-width: 999px){
/*Banner 2*/
    .banner2-manual{
        padding-left: 55%;
    }
    .banner-manual-text {
        width: 360px;
    }
}
@media screen and (max-width: 990px){
/*Banner 3*/
    .banner3-manual {
        height: 284px;
    }
    .banner3-manual-titulo{
        font-size: 52px;
    }
    .banner3-manual-text {
        font-size: 35px;
    }
/*Banner 2*/
    .banner2-manual {
        background-image: url("http://www.insightcrime.org/images/banner/2017/01/26/990x546-banner-Guatemala-background.jpg");
        background-position: center center;
        background-size: auto;
        height: 546px;
        padding-left: 49%;
        padding-right: 10px;
        padding-top: 79px;
        width: 100%;
    }
    .banner2-manual-titulo {
        font-size: 103px;
        line-height: 99px;
        width: 425px;
    }
    .banner2-manual-text {
        font-size: 45px;
        width: 350px
    }
/*Banner 1*/
    .banner-manual {
        background-image: url("http://www.insightcrime.org/images/banner/2017/01/banner-background.jpg");
        height: 546px;
        padding-left: 65px;
        padding-right: 10px;
        padding-top: 25px;
        width: 100%;
        background-position: center center; 
    }
    .banner-manual-titulo {
        font-size: 90px;
    }
    .banner-manual-text{
        width: 100%;
    }
}
@media screen and (max-width: 860px){
/*Banner 3*/
    .banner3-manual {
        background-image: url("http://www.insightcrime.org/images/banner/2017/02/02/990-banner-Honduras-background.jpg");
        background-position: center center;
        background-size: auto;
        height: 520px;
        padding-left: 60px;
        width: 100%;
    }
    .banner3-manual-titulo {
        font-size: 80px;
        line-height: 70px;
        width: 250px;
        padding-bottom: 20px;
    }
    .banner3-manual-text {
        float: none;
        font-size: 42px;
        line-height: 40px;
        margin: 0px;
        padding: 0px;
    }
    .banner3-manual-text.text1 {
        padding-left: 0px;
    }
    .banner3-text-boton > img {
        padding-left: 0px;
    }
    .banner3-text-boton {
        padding-top: 15px;
    }

}
@media screen and (max-width: 821px){
/*Banner 2*/
    .banner2-manual-titulo {
        font-size: 80px;
        line-height: 85px;
        width: 377px;
    }
    .banner2-manual-text {
        font-size: 32px;
        width: 324px;
    }
/*Banner 1*/
    .banner-manual-titulo {
        font-size: 71px;
    }
    .banner-manual-text {
        font-size: 32px;
    }
}
@media screen and (max-width: 730px){
/*Banner 3*/
    .banner3-manual {
        padding-left: 30px;
    }    
}
@media screen and (max-width: 699px){
/*Banner 3*/
    .banner3-manual {
        background-position: center center;
        background-size: auto;
        height: 367px;
        padding-left: 60px;
        width: 100%;
    }
    .banner3-manual-titulo {
        font-size: 59px;
        line-height: 55px;
        width: 250px;
        padding-bottom: 20px;
    }
    .banner3-manual-text {
        float: none;
        font-size: 32px;
        line-height: 30px;
        margin: 0px;
        padding: 0px;
    }
/*Banner 2*/
    .banner2-manual {
        background-position: left top;
        background-size: auto 100%;
        background-repeat: no-repeat;
         padding-left: 52%;
        height: 443px;
    }
    .banner2-manual-titulo {
        font-size: 73px;
        line-height: 70px;
        width: 340px;
    }
}
@media screen and (max-width: 664px){
/*Banner 2*/
    .banner2-manual-titulo {
        font-size: 65px;
        line-height: 65px;
        width: 279px;
    }

    .banner-manual-titulo {
        font-size: 65px;
    }
    .banner-manual-text {
        font-size: 33px;
    }
    .banner-manual {
        background-position: left;
    }
}
@media screen and (max-width: 610px){
    .banner3-manual {
        padding-left: 30px
    }
}
@media screen and (max-width: 550px){
/*Banner 2*/
    .banner2-manual {
        background-size: auto 100%;
        padding-left: 48%;
    }
}
@media screen and (max-width: 520px){
    .banner-manual {
        padding-left: 10px;
        padding-left: 35px;
        padding-right: 35px;
    }
    .banner-text-boton {
        text-align: center;
    }
}
@media screen and (max-width: 510px){
/*Banner 3*/
    .banner3-manual {
        background-image: url("http://www.insightcrime.org/images/banner/2017/02/02/510-banner-Honduras-background.jpg");
        height: 808px;
        padding: 0;
        text-align: center;
    }
    .banner3-manual-body {
        left: 50%;
        position: absolute;
        top: 31%;
        transform: translate(-50%, 0px);
    }
    .banner3-manual-titulo {
        font-size: 82px;
        line-height: 75px;
        width: 250px;
        padding-bottom: 20px;
        width: 320px;
    }
    .banner3-manual-text {
        float: none;
        font-size: 44px;
        line-height: 42px;
        margin: 0px;
        padding: 0px;
    }
}
@media screen and (max-width: 508px){
/*Banner 2*/
    .banner2-manual {
        background-image: url("http://www.insightcrime.org/images/banner/2017/01/26/508x808-Prisons-Guatemala-background.jpg");
        height: 808px;
    }
    .banner2-manual {
        background-size: auto 100%;
        padding-left: 43%;
        padding-top: 206px;
    }
    .banner2-manual-titulo {
        font-size: 90px;
        line-height: 95px;
        width: 279px;
    }
    .banner2-manual-text {
        font-size: 35px;
        width: 324px;
    }
}
@media screen and (max-width: 481px){
    .banner2-manual {
        padding-left: 40%;
    }
}
@media screen and (max-width: 450px){
/*Banner 3*/
    .banner3-manual {
        height: 720px;
    }
    .banner2-manual {
        padding-left: 25%;
    }
}
@media screen and (max-width: 400px){
/*Banner 3*/
    .banner3-manual {
        height: 650px;
    }
    .banner2-manual {
        background-image: url("http://www.insightcrime.org/images/banner/2017/01/26/400x808-prisons-guatemala-background.jpg");
        background-position: center;
        height: ;
        padding-left: 35px;
        padding-right: 35px;
        background-repeat: no-repeat;
    }
    .banner2-manual-titulo {
        left: 50%;
        line-height: 60px;
        margin-left: -142.5px;
        position: absolute;
        text-align: center;
        top: 500px;
        width: 285px;
    }
    .banner2-manual-text {
        font-size: 35px;
        left: 50%;
        margin-left: -162px;
        position: absolute;
        text-align: center;
        top: 615px;
        width: 324px;
    }
    .banner2-text-boton {
        bottom: 0;
        display: inline;
        left: 50%;
        margin-left: -63.5px;
        position: absolute;
        right: auto;
        top: auto;
    }
    
    .banner2-manual-titulo {
        margin-bottom: 10px;
        font-size: 60px;
    }
    .banner2-manual-text {
        font-size: 32px;
    }

    .banner-manual {
        background-image: url("http://www.insightcrime.org/images/banner/2017/01/Prisons-dilema-background.jpg");
        height: 808px;
        padding-left: 35px;
        padding-right: 35px;
        background-repeat: no-repeat;
    }
    .banner-text-boton > img {
        padding-top: 20px;
    }
    .banner-manual-titulo {
        margin-bottom: 10px;
        font-size: 60px;
    }
    .banner-manual-text {
        font-size: 32px;
    }
}
/*
.banner-game {
    background-image: url("http://www.insightcrime.org/images/2016/December-2016/BANNER-DOWNLOAD-GAMECHANGERS.jpg");
    border: 1px solid;
    height: 336px;
    padding-left: 53%;
    padding-right: 10px;
    padding-top: 50px;
    width: 1142px;
}
.banner-game-year {
    background-color: #842b2a;
    color: #fff;
    font-size: 37px;
    font-style: italic;
    padding: 5px;
    width: 88px;
}
.banner-game-titulo {
    color: #fff;
    font-size: 59px;
    height: 55px;
    letter-spacing: 2px;
    margin: 0;
    padding: 0;
}
.banner-game-text {
    color: #fff;
    font-size: 18px;
    font-style: italic;
    letter-spacing: 2px;
    margin: 0;
}
.banner-game .banner-text-boton p{
    background-color: #4385fa;
    color: #fff;
    display: inline-block;
    padding: 5px 10px;
    text-shadow: 1px 1px 1px #666;
}
.banner-text-boton {
    margin-left: 186px;
    margin-top: 10px;
}
.game-change > img {
    height: auto;
    width: 100%;
}
@media screen and (max-width: 1144px){
  .banner-game {
    width: 100%;
  }
}
@media screen and (max-width: 1094px){
  .banner-game-titulo{
    font-size: 55px;
  }
  .banner-game-text{
    font-size: 17px;
  }
}
@media screen and (max-width: 1030px){
  .banner-game{
    padding-left: 10%;
  }
}
@media screen and (max-width: 580px){
  .banner-game {
    padding-left: 0;
    padding-right: 0;
  }
  .banner-game-titulo {
    background-color: rgba(0, 0, 0, 0.5);
    font-size: 40px;
    width: 371px;
  }
  .banner-text-boton{
    margin-left:0;
  }
  .banner-text-boton > p {
    font-size: 13px;
  }
  .banner-game-titulo{
    width: auto;
  }
  .banner-game-body {
    text-align: center;
    width: 100%;
  }
}
@media screen and (max-width: 500px){
  .banner-game-titulo {  
    font-size: 30px;
    height: auto;
  }
  .banner-game {
    background-repeat: no-repeat;
    background-position: 20% center;
    height: 309px;
  }
}
*/